All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::Sum< T > Struct Template Reference

## Public Member Functions

__device__ T | operator() (T a, T b) const
__device__ T | identity () const

## Detailed Description

### template<typename T>
struct faiss::gpu::Sum< T >

Definition at line 22 of file ReductionOperators.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/ReductionOperators.cuh